package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneaccountbatchpreviousprocePKDTO implements Serializable {

    private static final long serialVersionUID = 215678450971460L;

    private java.util.Date processdate;

    private String journalid;

    private String modulecode;

    private String transactionmodule;

    private Integer transactioncode;

    private Integer transactionversion;

        public java.util.Date getProcessdate() {
    return processdate;
    }

        public void setProcessdate(java.util.Date processdate) {
    this.processdate = processdate;
    }

        public String getJournalid() {
    return journalid;
    }

        public void setJournalid(String journalid) {
    this.journalid = journalid;
    }

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public String getTransactionmodule() {
    return transactionmodule;
    }

        public void setTransactionmodule(String transactionmodule) {
    this.transactionmodule = transactionmodule;
    }

        public Integer getTransactioncode() {
    return transactioncode;
    }

        public void setTransactioncode(Integer transactioncode) {
    this.transactioncode = transactioncode;
    }

        public Integer getTransactionversion() {
    return transactionversion;
    }

        public void setTransactionversion(Integer transactionversion) {
    this.transactionversion = transactionversion;
    }

}